<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Projekt</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="style.css" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="Net.js"></script>
    <script src="UI.js"></script>
    <script src="Music.js"></script>
    <script src="script.js"></script>
    <script src="MusicVis.js"></script>
    <script src="Visual.js"></script>
    <script>
        var net;
        var ui;
        var music;
        var musicvis;
        var visual;
        $(document).ready(function () {
            net = new Net() // utworzenie obiektu klasy Net
            ui = new UI() // utworzenie obiektu klasy UI
            music = new Music() // utworzenie obiektu klasy Music
            musicvis = new MusicVis() // utworzenie obiektu klasy MusicVis
            visual = new Visual() // utworzenie obiektu klasy Visual
        })

    </script>
</head>

<body>
    <div id="main">
        <div id="pic"> </div>

        <!-- particles.js container -->
        <div id="particles-js"></div>
        <!-- stats - count particles -->
        <div class="count-particles" style="visibility: hidden">
            <span class="js-count-particles" style="visibility: hidden">--</span> particles </div>
        <!-- particles.js lib - https://github.com/VincentGarreau/particles.js -->
        <script src="http://cdn.jsdelivr.net/particles.js/2.0.0/particles.min.js"></script>
        <!-- stats.js lib -->
        <script src="http://threejs.org/examples/js/libs/stats.min.js"></script>
        <script src="particles.js"></script>

        <div id="lista"> </div>
        <div id="playlistaDiv">
            <div id="playlistaBt1" class="fas fa-list"></div>
        </div>
        <div id="player1">
            <div class="mp3Desc" id="currentSong"></div>
            <div class="przyciskPlayer prev fas fa-backward"></div>
            <div class="przyciskPlayer playDol fas fa-play"></div>
            <div class="przyciskPlayer next fas fa-forward"></div>
            <div class="mp3Desc" id="currentTime">
                <div id="minCurr" class="timer"></div>
                <div class="timer">:</div>
                <div id="secCurr" class="timer"></div>
                <div class="timer">/</div>
                <div id="minDur" class="timer"></div>
                <div class="timer">:</div>
                <div id="secDur" class="timer"></div>
            </div>
            <div id="pasekBackground">
                <div id="pasekCzas"></div>
            </div>
        </div>
        <audio id="audio" controls>
            <source id="audio_src" type="audio/mpeg" />
        </audio>
        <div id="Visual">
            <div id="pojemnikDivy"></div>
        </div>

        <div id="rainbowBackground"></div>
    </div>
</body>

</html>